/*
Theme Name: SiteOrigin Unwind Child
Author: SiteOrigin
Description: Unwind Child is a customiser for Unwind
Version: 1.0.0
Template:	siteorigin-unwind
Text Domain: siteorigin-unwind-child
*/


body p,ul {
	font-size:1.1rem;
}
h3 {
	font-family:montserratsemibold, "Open Sans" !important;
	font-size:1.6rem !important;
}
h4 {
	font-family:montserratsemibold, "Open Sans" !important;
	font-size:1.4rem !important;
	margin:12px 0 12px 0;
}

.text-sm { font-size:0.9rem;}

/*
 * 	HEADLINE
  * 
 */

.widget_sow-headline .sow-headline-container {
	background:#30303c;
	padding:24px 0 24px 0;
	border-bottom:2px solid #e6fa32;
}

.widget_sow-headline h1.sow-headline {
	font-family:montserratsemibold, Saira, "Open Sans" !important;
	text-transform: uppercase;
	color:#eaeaf0;
	margin:0px;
	font-size:2.6rem !important;
	padding:6px 12px 0px 12px;
}

.widget_sow-headline h2.sow-sub-headline {
	font-family:montserratlight, "Open Sans" !important;
	color:#eaeaf0;
	margin:0px;
	font-size:1.8rem !important;
	padding:6px 12px 6px 12px;
}



/*
 * 	MASTHEAD,  LOGO & NAV
 * 
 * 
 */
#masthead .main-navigation-bar {
	border-bottom:1px solid #cccccc !important;
}
.site-branding img {
	width:300px;
	height:80px;
}
.main-navigation > div li {
	padding-right:24px;
}

.main-navigation > div li a {
	font-family:montserratlight, saira, "Open Sans" !important;
	margin:0px;
	padding:0px;
	font-size:0.94rem !important;
	cursor:pointer;
	text-transform:uppercase !important;
}





/*
*
* 	FEATURED ROW - PULL QUOTE
*/
.pull-quote-row {
	background:#797983;
	border-bottom:3px solid #e6fa32;
}
.pull-quote-row .so-panel {
	margin:12px 0 36px 0 !important;
	padding:24px ;
	text-align:center;
}
.pull-quote-row .so-panel h3 {
	text-transform: uppercase;	
	margin:0 0 12px 0;
	font-size:2.4rem !important;
	color:#eaeaf0;
}
.pull-quote-row .so-panel p {
	font-family:montserratlight, Saira, "Open Sans" !important;
	margin:0px;
	font-size:1.4rem !important;
	color:#eaeaf0;
}


/*
*
* 	FEATURED BLOCK - WHITE
*/
.feature-block-white {
	background-color: #ffffff;
  	padding: 12px 48px 36px 48px;
}
.feature-block-white h3 {
	font-size:1.8rem !important;
}

.feature-block-white p {
	font-size:1.3rem !important;
}



/*
*
* 	FEATURED PHOTO LINKS
*/
#feature-photo-links-first {
	padding-top:84px;
	padding-bottom:24px;
}
#feature-photo-links-second {
	padding-top:24px;
	padding-bottom:84px;
}


.feature-photo-links { 
	background:#797983;
	border-bottom:3px solid #e6fa32;
}

.feature-photo-link-title {
	background:#797983;
	padding:48px 12px 0 12px;
	color:#eaeaf0;

}
.feature-photo-links .so-panel {
	text-align:center;
}
.feature-photo-links .so-panel .so-widget-image {
	border:1px solid #30303a;
}
.feature-photo-links .so-panel h3 {
	text-transform: uppercase;	
	margin:0 0 12px 0;
	font-size:1.4rem !important;
	background:#30303a;
}
.feature-photo-links .so-panel h3 a {
	color:#eaeaf0;
}
.feature-photo-links .so-panel h3 a:hover {
	color:#e6fa32;
}




.feature-cta {
	background:#c8c8d2;
	border-bottom:3px solid #e6fa32;
	padding-top:48px;
	padding-bottom:48px;
}


















/*
*
* 	FEATURED LIST
*/
.feature-list-title {
	background:#C8C8D2;
	padding:36px 0 0 0;
	
}
.feature-list-footer {
	background:#C8C8D2;
	padding:64px 0 0 0;
	
}


/* dual lists keeping same height */
.feature-list-container {
	background:#C8C8D2;
	padding:0px 0 10px 0;
	display:grid;
	overflow:hidden;
}
.feature-list {
	background:#ffffff;
	padding:12px 24px 12px 24px;
	margin-bottom:-1000px;
	padding-bottom:1000px;
}


/* single list  */
.feature-list-container-single {
	background:#C8C8D2;
	padding-bottom:64px;
}
.feature-list-single {
	background:#ffffff;
	padding:12px 24px 12px 24px;
	
}
.feature-list-single-button {
	background:#ffffff;
	padding:12px 24px 48px 24px;
}
.feature-list-single-button a {
	width:300px;
}
.feature-list-single-button a > span {
justify-content:left !important;
}























/*
*
* 	FEATURED ROW - CTA
*/
.cta-row {
	background:#cccccc;
	border-bottom:3px solid #e6fa32;
}
.cta-row .so-panel {
	margin:0 !important;
	padding:12px ;
}
.cta-row .so-panel h3 {
	color:#333333;
	margin:0 0 12px 0;
	font-size:2.8rem !important;
}















/*
 * 	COURSES
 * 
 */
.breadcrumb-backto p {
	margin:0px;
	
}

.course-product-wrapper-row {
	background:#C8C8D2;
	padding:36px 0 24px 0 ;
	
}

.woocommerce ul.products li.product .price {
		color:#333333 !important;
}

.woocommerce.single-product  p.price
 {
		color:#333333 !important;
}

/* product page*/
.widget_so-wc-template-single-title {
	background:#30303a !important;
	padding:8px 0 0 12px !important;
	margin:8px 0 12px 0 !important;
}
.widget_so-wc-template-single-title h1 {
	color:#eaeaf0;
	margin-top:0px !important;
}
.widget_so-wc-output-product-description {
	text-align:justify;
	
}






.widget-price-buy {
	background:#C8C8D2;
	padding:24px 0 12px 24px;
	margin-bottom:50px;
}
.woocommerce div.product form.cart {
	border-bottom:0px;
}

.woocommerce div.product form.cart select {
	background:#ffffff;
}
.woocommerce .button.button.alt {
	background:#30303a !important;
	border:#30303a !important;
}









/*
 * 	FOOTER
 * 
 */
#colophon {
	background:#797983 !important;
	margin-top:0px !important;
}
#colophon .widgets {
	padding:12px 0 !important;
}
#colophon .footer-social-icons {
	padding-top:18px;
	padding-bottom:24px;
	border-bottom:2px solid #5af000 !important;
}
#colophon .footer-social-icons .sow-social-media-button {
	margin:6px;
	background:#30303a;
	border:1px solid #30303a;
	color:#fff !important;
}
#colophon .footer-social-icons .sow-social-media-button:hover {
	color:#e6fa32 !important;
}







.cta-subscribe-widget {
	margin-left:24px;
	margin-right:24px;
	
}


#menu-footernav a {
	color:#30303a !important;
}
#menu-footernav a:hover  {
	color:#5AF000 !important;
}
#colophon #menu-footernav {
	list-style:disc;
}
#colophon .footer-content {
	background:#efefef !important;
	padding-top:24px;
	padding-bottom:24px;
	color:#333333;
	border-bottom:2px solid #5af000 !important;
}

#colophon .site-info {
	border:0px !important;
	padding:12px 0 50px 0 !important;
	color:#eaeaf0  !important;
}









/*
''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
 
RESPONSIVE ELEMENTS
 
 ''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
 */



/* LARGE */
@media (min-width: 880px) {

	.feature-photo-links .so-panel { padding:0 36px 0 36px; }
	.menu-footernav-container { text-align:left;}
	.footer-address  { text-align:right;}
}


/** MEDIUM */
@media (min-width: 720px) and (max-width: 879px) 
{

	.feature-photo-links .so-panel { width:360px; margin:auto; padding:0 24px 0 24px;}
	
	.menu-footernav-container { text-align:center;}
	#colophon #menu-footernav { list-style:none; }
	.footer-address  { text-align:center; border-top:1px solid #333333;padding-top:24px;}
}

/* SMALL */
@media (max-width: 719px) 
{
	
	.feature-photo-links .so-panel { width:300px; margin:auto;padding:0 12px 0 12px;}
	.menu-footernav-container { text-align:center;}
	#colophon #menu-footernav { list-style:none; }
	.footer-address  { text-align:center; border-top:1px solid #333333;padding-top:24px;}
	

}









	


@font-face {
    font-family: 'montserratlight';
    src: url('fonts/gontserrat-light-webfont.woff2') format('woff2'),
         url('fonts/gontserrat-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'montserratsemibold';
    src: url('fonts/gontserrat-semibold-webfont.woff2') format('woff2'),
         url('fonts/gontserrat-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}